Reference
Delete an internal note
Delete an internal chat note.
View MarkdownThis page is generated from the source code on every release.
Delete an internal chat note.
Overview
| Name | Value |
|---|---|
| Code | conversations.delete_note |
| Scope needed | chats.manage |
| Risk | Dangerous |
| May need confirmation | Yes |
| Runs as | Answers right away |
Needs Idempotency-Key |
No |
| Member roles allowed | owner, manager |
| In the app | Inbox → notes |
Input fields
| Field | Type | Required | Description |
|---|---|---|---|
noteId |
uuid |
Yes |
Example request
curl -X POST https://tlg.builera.app/api/public/v2/ops/conversations.delete_note \
-H "Authorization: Bearer $TELEGRAM_AUTO_API_KEY" \
-H "Content-Type: application/json" \
-d '{"noteId":"00000000-0000-0000-0000-000000000000"}'Output fields (data)
| Field | Type | Required |
|---|---|---|
ok |
true |
Yes |
Example answer
{
"data": {
"ok": true
}
}Using it over MCP
Not listed on any profile: call tools_describe then tools_run with code: "conversations.delete_note". Tool name when listed: conversations_delete_note.